<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4X9-kT-cdi.ibExternalAccessibilityDescription</key>
	<string>从选择中添加新样式。</string>
	<key>4X9-kT-cdi.ibShadowedToolTip</key>
	<string>从选择中添加新样式。</string>
	<key>63Z-cg-erh.title</key>
	<string>选择所有样式</string>
	<key>6Kd-av-pj6.title</key>
	<string>InspectorKeywordsActionMenu</string>
	<key>6la-98-Go6.title</key>
	<string>段落样式</string>
	<key>8e5-sz-KVh.title</key>
	<string>更改键盘快捷键</string>
	<key>9Da-yr-wGA.title</key>
	<string>选择具有字符样式的所有文本</string>
	<key>A1X-rL-w8P.title</key>
	<string>选择相似格式</string>
	<key>ANO-Vs-UVt.title</key>
	<string>选择样式范围</string>
	<key>ARx-bh-1XZ.title</key>
	<string>删除字符样式</string>
	<key>AV5-gS-zeV.ibShadowedToolTip</key>
	<string>从文本中清除最前面的样式。</string>
	<key>Mge-Fc-hpD.title</key>
	<string>从选择中重新定义段落样式...</string>
	<key>NCJ-Vd-rge.title</key>
	<string>更改键盘快捷键</string>
	<key>UCX-Gw-MrB.title</key>
	<string>更改键盘快捷键</string>
	<key>UQe-cR-YUB.title</key>
	<string>字符样式</string>
	<key>Uu8-sC-bVI.ibExternalAccessibilityDescription</key>
	<string>显示其他样式选项。</string>
	<key>Vp8-hI-v8f.ibExternalAccessibilityDescription</key>
	<string>以相同样式选择下一个。</string>
	<key>Vp8-hI-v8f.ibShadowedToolTip</key>
	<string>以相同样式选择下一个。</string>
	<key>W6V-9Y-aHA.title</key>
	<string>更改键盘快捷键</string>
	<key>Yns-eo-z2z.ibExternalAccessibilityDescription</key>
	<string>以相同样式选择上一个。</string>
	<key>Yns-eo-z2z.ibShadowedToolTip</key>
	<string>以相同样式选择上一个。</string>
	<key>aga-2j-vkT.title</key>
	<string>清除菜单</string>
	<key>eZm-w3-BZz.title</key>
	<string>从选择中重新定义字符样式...</string>
	<key>gDv-9h-7x6.title</key>
	<string>选择具有段落样式的所有文本</string>
	<key>gbO-CL-40l.title</key>
	<string>从选择中重新定义段落样式...</string>
	<key>hIC-DJ-MdO.title</key>
	<string>删除段落样式</string>
	<key>kuu-Tp-NfD.title</key>
	<string>导入样式...</string>
	<key>qOw-5c-Joj.title</key>
	<string>删除样式</string>
	<key>r8n-bY-XeS.title</key>
	<string>样式</string>
	<key>rlK-cE-Y6V.title</key>
	<string>从选择中重新定义字符样式...</string>
	<key>uqo-nj-JPO.title</key>
	<string>删除段落样式</string>
	<key>y2k-Ug-tOH.title</key>
	<string>删除字符样式</string>
</dict>
</plist>
